%define module_name Algorithm-Evolutionary-Utils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Statistics/Basic.pm) perl(String/Random.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(XML/Parser.pm) perl(YAML.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 4.00.00
Release: alt1
Summary: Collection of functions used in all kind of evolutionary algorithms..
Group: Development/Perl
License: open_source
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JM/JMERELO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Miscellaneous class that contains functions that might be useful
    somewhere else, especially when computing EA statistics.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc TODO.md LICENSE Changes README.md
%perl_vendor_privlib/A*

%changelog
* Tue Feb 13 2018 Igor Vlasenko <viy@altlinux.ru> 4.00.00-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 3.403-alt1
- initial import by package builder

